How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "fnichol/openbsd-5.9-amd64"
  config.vm.box_version = "1.2.0"
end
vagrant init fnichol/openbsd-5.9-amd64 \
  --box-version 1.2.0
vagrant up

This version was created almost 6 years ago.

Built from https://github.com/fnichol/packer-templates

2 providers for this version.
  • virtualbox Hosted by Vagrant Cloud (275 MB)

  • vmware_desktop Hosted by Vagrant Cloud (274 MB)